<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>12-3</title>
    </head>
    <body>
        <form action="12-3.php" method="get">
            <input type="date" name="date" id="date">
            <button type="submit">Submit</button>
        </form>
    </body>
</html>